{
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_brown_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2019-07-03 01:00:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_green_dye": "2019-07-04 02:37:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pillar_quartz_block": {
    "criteria": {
      "has_quartz_block": "2019-06-23 05:56:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2019-07-13 01:21:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lapis_ink_bonemeal": {
    "criteria": {
      "has_black_dye": "2019-06-23 01:42:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2019-07-04 01:56:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_stone_slab": "2019-06-22 21:03:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_lapis_bonemeal": {
    "criteria": {
      "has_bonemeal": "2019-06-23 01:42:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lapis_red_pink": {
    "criteria": {
      "has_red_dye": "2019-06-23 01:42:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_red_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2019-07-03 01:00:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_bonemeal": {
    "criteria": {
      "has_bonemeal": "2019-06-23 01:42:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:story/shiny_gear": {
    "criteria": {
      "diamond_leggings": "2019-06-22 00:34:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-06-23 01:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2019-07-12 01:46:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2019-06-22 21:17:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2019-06-23 05:56:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_red_flower": "2019-07-06 01:50:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2019-06-23 06:02:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2019-06-26 02:13:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2019-06-29 02:20:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_yellow_flower": "2019-07-05 02:10:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2019-06-23 05:55:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_beetroot": {
    "criteria": {
      "has_beetroot": "2019-06-25 01:52:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2020-05-26 18:12:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2019-06-25 01:29:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_bonemeal": {
    "criteria": {
      "has_red_dye": "2019-06-23 01:42:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2019-06-23 06:49:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2019-07-12 01:46:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2020-07-21 22:40:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2019-07-04 01:56:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2019-06-23 23:31:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2020-05-25 21:00:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_log": "2019-07-01 00:08:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2019-06-26 02:13:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2019-06-24 05:53:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2020-05-26 18:12:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wooden_slab": {
    "criteria": {
      "has_planks": "2020-05-25 21:00:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2019-06-23 05:56:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2020-05-26 18:12:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2019-06-30 01:39:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wooden_slab": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2019-06-29 00:59:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2019-07-04 01:56:53 +0300"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2019-06-23 01:42:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2019-06-23 06:02:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2019-06-29 00:47:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2019-07-16 01:59:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_bonemeal": "2019-06-23 01:42:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/noteblock": {
    "criteria": {
      "has_redstone": "2019-06-29 00:47:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2019-06-23 23:31:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2019-06-26 00:57:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2019-06-24 00:07:13 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2019-06-23 05:28:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2019-06-29 00:47:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar": {
    "criteria": {
      "has_reeds": "2019-07-13 01:21:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_leggings": "2020-05-26 18:21:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2019-06-30 01:39:00 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/beetroot_soup": {
    "criteria": {
      "has_beetroot": "2019-06-25 01:52:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_black_dye": "2019-06-23 01:42:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2019-06-25 00:50:45 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2019-06-22 20:23:14 +0300",
      "deep_ocean": "2019-06-23 05:54:32 +0300",
      "plains": "2019-06-23 01:22:17 +0300",
      "jungle": "2019-06-23 01:19:33 +0300",
      "desert": "2019-06-22 00:32:12 +0300"
    },
    "done": false
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2019-06-23 05:28:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wooden_slab": {
    "criteria": {
      "has_planks": "2019-06-29 00:59:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_log": "2020-05-25 20:59:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2019-06-23 05:28:42 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-06-25 00:50:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2019-06-29 00:47:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2019-06-23 05:55:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2019-07-12 01:46:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2019-06-23 05:56:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2019-07-04 01:56:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2019-06-24 05:53:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_ink_bonemeal": {
    "criteria": {
      "has_black_dye": "2019-06-23 01:42:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2019-06-23 06:49:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2019-06-24 05:53:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2019-06-23 05:55:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/fermented_spider_eye": {
    "criteria": {
      "has_spider_eye": "2019-07-04 02:26:27 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2019-06-23 06:02:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2019-06-23 01:42:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2019-06-23 05:55:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2019-06-23 05:55:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2019-06-26 02:13:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_red_mushroom": "2019-07-05 01:50:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2019-06-29 00:59:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2019-06-29 00:47:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2019-06-23 05:55:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2019-06-24 01:49:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2020-05-25 21:00:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2019-06-22 21:17:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2019-06-30 01:39:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2019-06-22 21:17:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2019-07-08 07:56:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2019-06-23 06:02:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2019-06-29 00:47:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2019-06-28 01:14:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2020-05-25 21:00:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2019-06-29 00:59:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2020-05-25 21:00:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_block": {
    "criteria": {
      "has_the_recipe": "2019-06-23 01:42:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2019-06-22 21:17:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_hardened_clay": {
    "criteria": {
      "has_hardened_clay": "2019-06-25 00:57:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2019-06-26 02:13:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2019-06-23 01:42:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2019-06-30 23:59:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2019-06-24 05:47:18 +0300"
    },
    "done": true
  },
  "minecraft:story/follow_ender_eye": {
    "criteria": {
      "in_stronghold": "2019-06-29 01:36:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2019-06-23 06:49:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2019-06-29 00:59:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2019-07-04 01:56:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2019-06-23 05:28:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2019-07-01 00:12:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_block": {
    "criteria": {
      "has_gold_block": "2019-07-13 01:24:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2019-06-23 05:28:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_at_least_9_bonemeal": "2019-06-23 01:42:51 +0300"
    },
    "done": true
  }
}